ASLOD(1)

NAME
ashow - make the contents of an ACK object file human readable

SYNOPSIS
ashow inputfile inputfile...

DESCRIPTION
ashow dumps the contents of an ack.out file in human-readable form. It shows details of all symbols, relocation entries, sections, and other information.

SEE ALSO
ack.out(5)